#logo{width:100%;height:100%;position:fixed;top:0;left:0;background:transparent url('../images/heydays_logo.png') center center no-repeat;text-indent:-99999px;}
#page{position:relative;top:0;left:0;height:auto !important;height:100%;min-height:100%;margin:0 auto -100px auto;}
#wrap{padding-bottom:100px;}
#drawer_wrap,#footer_wrap{width:100%;background:#000;color:#FFF;padding:0;margin:0;position:relative;}#drawer_wrap span,#footer_wrap span,#drawer_wrap a,#footer_wrap a,#drawer_wrap p,#footer_wrap p{color:#FFF;}
#drawer_wrap a,#footer_wrap a{border-color:#FFF;}
#drawer_wrap a:hover,#footer_wrap a:hover{border-color:#000;}
#drawer_wrap h1 a,#footer_wrap h1 a,#drawer_wrap h2 a,#footer_wrap h2 a,#drawer_wrap h3 a,#footer_wrap h3 a{border-color:transparent;}
#footer_wrap,#push{height:100px;overflow:hidden;clear:both;position:relative;top:0;left:0;}
#push_top{height:100px;overflow:hidden;clear:both;position:relative;top:0;left:0;}
#footer{padding-top:20px;}
#logo{z-index:0;}
#page{z-index:1;}
#top-bar-trigger{z-index:9999;}
#top-bar-hider{z-index:9999;}
#top-bar{z-index:9997;}
#footer_wrap{z-index:2;}
.post-edit-link{z-index:6;}
#top-bar{width:99%; max-width: 1570px; padding:0;margin:0;top:0;background:#FFF;}
#top-bar.fixed{position:fixed; width: 99%; min-height: 131px; }
.fixed img{ position: absolute !important; }
.fixed .top_menu{ position: absolute !important; }
#top-bar-trigger,#top-bar-hider{position:fixed;left:0;width:99%;background:transparent;display:none;}
#top-bar-trigger{top:0;left:0;height:70px;}
#top-bar-trigger:hover{display:none;}
#top-bar-hider{top:70px;height:99%;}
#top-bar-hider:hover{display:none;}
#footer li{margin-bottom:16px;}
#header,#footer,#drawer{margin:0 auto;}
#header .wrap .col_125,#page .wrap .col_125,#footer .wrap .col_125,#drawer .wrap .col_125,#header .wrap .col_25,#page .wrap .col_25,#footer .wrap .col_25,#drawer .wrap .col_25,#header .wrap .col_50,#page .wrap .col_50,#footer .wrap .col_50,#drawer .wrap .col_50,#header .wrap .col_100,#page .wrap .col_100,#footer .wrap .col_100,#drawer .wrap .col_100{display:block;float:left;position:relative;padding:0 16px 16px 0;}
#header .wrap .spacer,#page .wrap .spacer,#footer .wrap .spacer,#drawer .wrap .spacer{height:1px;overflow:hidden;margin-bottom:0 !important;padding:0 16px 0 0;display:block;}
#header .wrap .text p,#page .wrap .text p,#footer .wrap .text p,#drawer .wrap .text p{margin-bottom:16px;}
#header .wrap .text p.title,#page .wrap .text p.title,#footer .wrap .text p.title,#drawer .wrap .text p.title{margin-bottom:0;}
#header .wrap .text img,#page .wrap .text img,#footer .wrap .text img,#drawer .wrap .text img{width:100%;height:auto;}
#header .wrap .nest_25,#page .wrap .nest_25,#footer .wrap .nest_25,#drawer .wrap .nest_25{height:auto;}
#header .wrap .nest_50,#page .wrap .nest_50,#footer .wrap .nest_50,#drawer .wrap .nest_50{height:auto;}
#header .wrap .nest_50,#page .wrap .nest_50,#footer .wrap .nest_50,#drawer .wrap .nest_50,#header .wrap .nest_25,#page .wrap .nest_25,#footer .wrap .nest_25,#drawer .wrap .nest_25{float:left;}
#header .wrap .section_title,#page .wrap .section_title,#footer .wrap .section_title,#drawer .wrap .section_title{margin-bottom:16px;}
.js body #top-bar,.js body #page,.js body #footer_wrap{-webkit-transition:opacity 1s;-moz-transition:opacity 1s;-o-transition:opacity 1s;transition:opacity 1s;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=(" + "0" * 100 + "))";filter:"alpha(opacity=("0"*100))";-khtml-opacity:0;-moz-opacity:0;}
.js body.show #top-bar,.js body.show #page,.js body.show #footer_wrap{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=(" + "1" * 100 + "))";filter:"alpha(opacity=("1"*100))";-khtml-opacity:1;-moz-opacity:1;}
.no-js body #top-bar,.oldie body #top-bar,.no-js body #page,.oldie body #page,.no-js body #footer_wrap,.oldie body #footer_wrap{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=(" + "1" * 100 + "))";filter:"alpha(opacity=("1"*100))";-khtml-opacity:1;-moz-opacity:1;}
#featured{margin-bottom:32px;}
#project-header{margin-bottom:48px;}#project-header .cat-list a{margin-right:16px;}
#project-title a{border:0;}
#content .projects-header{margin-bottom:32px;}
.post-edit-link{display:block;position:fixed;right:10px;bottom:10px;padding:7px 10px;background:#FFF;color:#50D877;border:1px solid #50D877;}
.post-edit-link:hover{color:#000;border-color:#000;}
.share-button{width:100px;height:28px;position:relative;float:left;margin-right:5px;overflow:hidden;}.share-button .pseudo-button{display:block;position:absolute;top:0;left:0;z-index:5;width:100%;height:100%;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
.share-button:hover .pseudo-button{top:-30px;}
.share-button:hover .fb-like,.share-button:hover .twitter-share-button,.share-button:hover .pin-but{top:0px !important;}
#pinterest-button .pin-but{position:absolute;top:30px;left:0;z-index:1;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
#twitter-share-button .twitter-share-button{position:absolute;top:30px;left:0;z-index:1;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
#twitter-share-button:hover .twitter-share-button{top:2px;}
#facebook-share-button{margin-right:15px;}#facebook-share-button .fb-like{position:absolute;top:30px;left:0;z-index:1;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
#facebook-share-button:hover .fb-like{top:2px;}
#google-share-button .holder{position:absolute;top:30px;left:0;z-index:1;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}
#google-share-button:hover .holder{top:2px;}
.current-menu-item a{border-color:transparent;}
#header{position:relative;}#header #site-title{padding-top:20px;}
#header #menu-primary li{float:left;padding:20px 0 0 0;}#header #menu-primary li a{white-space:nowrap;}
#header #menu-primary li span{display:block;}
#page-content .section{margin-bottom:16px;}
#menu-secondary,#menu-third{position:absolute;top:0;right:0;}#menu-secondary ul.menu,#menu-third ul.menu{margin-right:16px;}
#menu-secondary ul li,#menu-third ul li{float:left;padding-top:4px;width:28px;height:16px;background-image:url(../images/icon-close.png);background-position:center -8px;background-repeat:no-repeat;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;transition:all 0.2s;}#menu-secondary ul li a,#menu-third ul li a{height:16px;width:100%;padding:0;border:0;display:block;text-indent:-9999px;background-position:bottom center;background-repeat:no-repeat;}
#menu-secondary ul li.twitter a,#menu-third ul li.twitter a{background-image:url('../images/icon-twitter.png');}
#menu-secondary ul li.facebook a,#menu-third ul li.facebook a{background-image:url('../images/icon-facebook.png');}
#menu-secondary ul li.search a,#menu-third ul li.search a{background-image:url('../images/icon-search.png');}
#menu-secondary ul li.newsletter a,#menu-third ul li.newsletter a{background-image:url('../images/icon-newsletter.png');}
#menu-secondary .cur-menu-item,#menu-third .cur-menu-item,#menu-secondary ul li:hover,#menu-third ul li:hover{background-position:center 0;}
#menu-third{width:100px;}#menu-third ul li{text-align:center;padding-top:2px;margin-bottom:10px;background:transparent;}#menu-third ul li a{width:16px;height:16px;padding-bottom:2px;display:block;border-bottom:1px solid transparent;background-position:top left;background-repeat:no-repeat;}
#menu-third ul li a:hover{border-color:#FFF;}
#menu-third ul li.behance a{background-image:url(../images/icon-behance-night.png);}
#menu-third ul li.spotify a{background-image:url(../images/icon-spotify-night.png);}
#menu-third ul li.twitter a{background-image:url(../images/icon-twitter-night.png);}
#menu-third ul li.facebook a{background-image:url(../images/icon-facebook-night.png);}
#menu-third ul li.flickr a{background-image:url(../images/icon-flickr-night.png);}
#menu-third ul li.vimeo a{background-image:url(../images/icon-vimeo-night.png);}
#menu-secondary ul li{padding-top:22px;}


#header #more-projects a .img_holder,#page #more-projects a .img_holder,#footer #more-projects a .img_holder,#drawer #more-projects a .img_holder{width:388px;height:238px;left:-420px;}

#top-bar-hider .head-sec{max-width: 1570px; width: 98%; padding-left: 1%;}

#header #menu-primary li .col_125,#page #menu-primary li .col_125,#footer #menu-primary li .col_125,#drawer #menu-primary li .col_125{width:186px !important;}
#header #menu-primary li .col_125,#page #menu-primary li .col_125,#footer #menu-primary li .col_125,#drawer #menu-primary li .col_125{width:154px !important;}
#header #menu-primary li .col_125,#page #menu-primary li .col_125,#footer #menu-primary li .col_125,#drawer #menu-primary li .col_125{width:126px !important;}
#header #menu-primary li .col_125,#page #menu-primary li .col_125,#footer #menu-primary li .col_125,#drawer #menu-primary li .col_125{width:94px !important;}
#menu-primary li{padding-top:0 !important;}
#header #menu-primary li .col_125,#page #menu-primary li .col_125,#footer #menu-primary li .col_125,#drawer #menu-primary li .col_125{width:132px !important;}
#header #menu-primary li .col_125,#page #menu-primary li .col_125,#footer #menu-primary li .col_125,#drawer #menu-primary li .col_125{width:100px !important;}
#header #menu-primary li .col_125,#page #menu-primary li .col_125,#footer #menu-primary li .col_125,#drawer #menu-primary li .col_125{width:auto !important;}
.js body #top-bar, .js body #page, .js body #footer_wrap{opacity: 1 !important;}
.js body #top-bar,.js body #page,.js body #footer_wrap{-webkit-transition:opacity 1s !important;-moz-transition:opacity 1s !important;-o-transition:opacity 1s !important;transition:opacity 1s !important;opacity:0 !important;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=(" + "0" * 100 + "))" !important;filter:"alpha(opacity=("0"*100))" !important;-khtml-opacity:0 !important;-moz-opacity:0 !important;}
.fixed header .wrap .row .span6 a img{padding-left: 20px;}
#header, #page, #drawer { width: 100%; max-width: 1570px; margin:auto;}
.fixed header .wrap .row .span12{margin-left: 10px;}
.fixed .row{border-bottom: none !important;}
.fixed .head-sec .wrap .row .span12 hr{display: none;}
.fixed .head-sec .wrap .row .span6 a img{padding-top: 20px !important;}
.fixed .head-sec .wrap .row .span6 ul {padding-top:10px;}
